
/* ========================================
 * Equal Agency - Accessibility
 * =======================================*/
a.footer_cta_button:focus {
	outline-offset: -2px;
}

p a, i a {
	text-decoration: underline;
}

/* Add visual focus */
figure.dp-dfg-image.entry-thumb a:focus img {
	outline: 4px outset;
	outline-offset: -7px;
}

/* Events page - fix always visible skip link */
.post-type-archive-tribe_events .skip-link, .single-tribe_events .skip-link {
	display: block;
	height: 1px;
}

.post-type-archive-tribe_events .skip-link:focus, .single-tribe_events .skip-link:focus {
	display: block;
	height: 50px;
	position: absolute;
	top: 10px;
	left: 10px;
	padding: 10px;
	clip: auto;
	z-index: 1000000;
	background-color: white;
}

/* Events page - fix missing outlines */
.post-type-archive-tribe_events a:focus, .post-type-archive-tribe_events button:focus, .post-type-archive-tribe_events .skip-link:focus, .skip-link:focus a:focus, .skip-link:focus button:focus, .skip-link:focus .skip-link:focus {
	outline-width: 2px;
	outline-style: solid;
}
